| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Functions
OgreMatrix3.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`

## Classes
class | Ogre::Matrix3
| A 3x3 matrix which can represent rotations around axes. More...

## Namespaces
| Ogre

## Functions
Vector3 | Ogre::operator* (const Matrix3 &m, const Vector3 &v)
| Matrix * vector [3x3 * 3x1 = 3x1]. More...